1. rkick2008's Avatar
    Hello guys. I have been able to pwm my iphone ontoo 1.2.0 5a240d and everything works perfect but the app store nor installer comes up on my phone and when i try to download the apps from itunes it says that my iphone is on an old version even doe itunes reads the firmware to be 2.0, any ideas? was this beta version made not to support app store yet?

    Also, will the app store come up on 5a345 if pwn?



    Thanks
    2008-07-16 12:08 AM
  2. Brandnew70x7's Avatar
    It wasn't supported...

    and no it won't be unlockable. Why didn't you just wait for the official version and unlock coming in a few days (or a week or so, who knows)
    2008-07-16 12:10 AM
  3. andrunious's Avatar
    doh!
    2008-07-18 04:27 AM
LINK TO POST COPIED TO CLIPBOARD